QGIS Application - Bug report #3661
Error in MultipartToSingleparts
2011-03-21 04:21 PM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Affected QGIS version: Regression?:

Operating System: Debian Easy fix?:

Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13720
Description

Running [[MultipartToSingleparts]] there's no error and no output.

Associated revisions

Revision d4990189 - 2011-03-26 11:29 PM - Jiirgen Fischer

fix #3661

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15610 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 48900197 - 2011-03-26 11:29 PM - Jiirgen Fischer

fix #3661

git-svn-id: http://svn.osgeo.org/qgis/trunk@15610 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-24 01:25 AM - Jiirgen Fischer

related to commit:242¢3151 (SVN r15452) - and ping pong :)

#2 - 2011-03-24 07:48 AM - Giuseppe Sucameli

Replying to [comment:1 jef]:

related to commit:242c3151 (SVN r15452) - and ping pong :)

so both are crazy fixes :)

#3 - 2011-03-26 03:29 PM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed
http://svn.osgeo.org/qgis/trunk/qgis@15610
http://svn.osgeo.org/qgis/trunk@15610

commit:48900197 (SVN r15611) should fix it.

#4 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.

Files

multi2single.diff 592 Bytes 2011-03-21 Giuseppe Sucameli
